Bug 1291809 - Unable to log into Cloudforms with IE8 if the appliance is in the "internal website" security group
Summary: Unable to log into Cloudforms with IE8 if the appliance is in the "internal w...
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: UI - OPS   
(Show other bugs)
Version: 5.3.0
Hardware: All
OS: All
medium
low
Target Milestone: GA
: 5.5.3
Assignee: Brian McLaughlin
QA Contact: amogh
URL:
Whiteboard:
Keywords: ZStream
Depends On: 1220314
Blocks:
TreeView+ depends on / blocked
 
Reported: 2015-12-15 15:57 UTC by John Prause
Modified: 2016-04-13 18:40 UTC (History)
13 users (show)

Fixed In Version: 5.5.3.2
Doc Type: Bug Fix
Doc Text:
The previous version of CloudForms Management Engine web console showed authentication errors when being accessed from the Microsoft Internet Explorer 8 browser. This bug no longer applies to the new version of CloudForms Management Engine as the Microsoft Internet Explorer browser is no longer supported for access to the CloudForms Management Engine console.
Story Points: ---
Clone Of: 1220314
Environment:
Last Closed: 2016-04-13 18:40:10 UTC
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2016:0616 normal SHIPPED_LIVE CFME 5.5.3 bug fixes and enhancement update 2016-04-13 22:38:44 UTC
Red Hat Knowledge Base (Solution) 1444253 None None None Never

Comment 5 amogh 2016-04-01 16:03:58 UTC
IE8 support was dropped in 5.5. Doc text is available for the same.

Comment 7 errata-xmlrpc 2016-04-13 18:40:10 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHBA-2016:0616


Note You need to log in before you can comment on or make changes to this bug.